%define name word2x
%define version 0.005
%define release 2mdk

Summary: converts Word 6 documents to text
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://word2x.alcom.co.uk/download/%{name}-%{version}.tar.bz2
Patch0: word2x-make.patch.bz2
Copyright: GPL
Group: Office
URL: http://word2x.alcom.co.uk
BuildRoot: /var/tmp/%{name}-buildroot
Prefix: /usr

%description 
Word2x is a GPLed program for converting Word 6 documents to text
without any Microsoft software to help you, including non-microsoft
operating systems (and therefore no OLE dll's, etc).

The currently supported output formats are plain text, LaTeX and
HTML. The program converts word to a central format and output modules
write the desired target format.

%prep
%setup
%patch0 -p1 -b .make

%build
./configure --prefix=$RPM_BUILD_ROOT%{prefix}
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{prefix}/{bin,man/man1}
make install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{prefix}/bin/*
%{prefix}/man/man1/*

%changelog
* Thu May 04 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.005-2mdk
- fix group and files section
- fix permission on sources

* Mon Sep  6 1999 Giuseppe Ghib <ghibo@linux-mandrake.com>
- First spec file for Mandrake distribution.
